# Metronome3

Simple beats to put at the start of a piece. This file has only 3/4 times.

## Variables

NoMetronome | If this variable is set the clicks will still sound, but their volume will be at a zero level. This gives a bit of silence at the start of playing a track. Quite useful for performance.

- Metronome3

## Metronome3

A single bar waltz introduction. (1)

Drum-Hi | HighWoodBlock
Drum-Low | LowWoodBlock